# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
# Translators:
# AlexanderFilev, 2022
# Nick Schermer <nick@xfce.org>, 2022
# Andrei Stepanov, 2022
# Arkadiy Illarionov, 2022
# 
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-11-28 15:08+0100\n"
"PO-Revision-Date: 2022-04-20 11:58+0000\n"
"Last-Translator: Arkadiy Illarionov, 2022\n"
"Language-Team: Russian (https://www.transifex.com/xfce/teams/16840/ru/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ru\n"
"Plural-Forms: nplurals=4; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<12 || n%100>14) ? 1 : n%10==0 || (n%10>=5 && n%10<=9) || (n%100>=11 && n%100<=14)? 2 : 3);\n"

#: ../common/wck-plugin.c:174
msgid "_Refresh"
msgstr "О_бновить"

#: ../common/wck-plugin.c:211
msgid "Help"
msgstr "Помощь"

#: ../common/wck-plugin.c:212
msgid "_Close"
msgstr "_Закрыть"

#: ../common/wck-plugin.c:251
#, c-format
msgid "Unable to open the following url: %s"
msgstr "Невозможно открыть ссылку: %s"

#: ../panel-plugin/buttons/wckbuttons-dialogs.c:323
msgid "Directory"
msgstr "Каталог"

#: ../panel-plugin/buttons/wckbuttons-dialogs.c:325
msgid "Themes usable"
msgstr "Доступные темы"

#: ../panel-plugin/buttons/wckbuttons-dialogs.glade.h:1
#: ../panel-plugin/menu/wckmenu-dialogs.glade.h:1
#: ../panel-plugin/title/wcktitle-dialogs.glade.h:7
msgid "Control maximized windows."
msgstr "Работать с развёрнутыми окнами."

#: ../panel-plugin/buttons/wckbuttons-dialogs.glade.h:2
#: ../panel-plugin/menu/wckmenu-dialogs.glade.h:2
#: ../panel-plugin/title/wcktitle-dialogs.glade.h:8
msgid "Control active windows."
msgstr "Работать с активными окнами."

#: ../panel-plugin/buttons/wckbuttons-dialogs.glade.h:3
msgid "Show the buttons on desktop."
msgstr "Показать кнопки на рабочем столе."

#: ../panel-plugin/buttons/wckbuttons-dialogs.glade.h:4
msgid "Logout on close button desktop."
msgstr "Выйти при нажатии кнопки закрыть на рабочем столе."

#: ../panel-plugin/buttons/wckbuttons-dialogs.glade.h:5
#: ../panel-plugin/menu/wckmenu-dialogs.glade.h:4
#: ../panel-plugin/title/wcktitle-dialogs.glade.h:10
msgid "<b>Behaviour</b>"
msgstr "<b>Поведение</b>"

#: ../panel-plugin/buttons/wckbuttons-dialogs.glade.h:6
msgid "Get in sync with the window manager theme."
msgstr "Синхронизировать с темой оконного менеджера."

#: ../panel-plugin/buttons/wckbuttons-dialogs.glade.h:7
msgid "Button layout:"
msgstr "Расположение кнопок:"

#: ../panel-plugin/buttons/wckbuttons-dialogs.glade.h:8
msgid ""
"Put the buttons id in the desired order.\n"
"Example: [HMC]\n"
"H=Hide, M=Maximize/unMaximize, C=Close"
msgstr ""
"Разместите id кнопок в желаемом порядке.\n"
"Например: [HMC]\n"
"H=скрыть, M=свернуть/развернуть, C=закрыть"

#: ../panel-plugin/buttons/wckbuttons-dialogs.glade.h:11
#: ../panel-plugin/menu/wckmenu-dialogs.glade.h:6
#: ../panel-plugin/title/wcktitle-dialogs.glade.h:21
msgid "<b>Appearance</b>"
msgstr "<b>Внешний вид</b>"

#: ../panel-plugin/buttons/wckbuttons.desktop.in.h:1
msgid "Window Header - Buttons"
msgstr "Шапка окна - кнопки"

#: ../panel-plugin/buttons/wckbuttons.desktop.in.h:2
msgid "Put the maximized window buttons on the panel."
msgstr "Поместить кнопки развёрнутого окна на панель."

#: ../panel-plugin/menu/wckmenu-dialogs.glade.h:3
#: ../panel-plugin/title/wcktitle-dialogs.glade.h:9
msgid "Show the plugin on desktop."
msgstr "Показать плагин на рабочем столе."

#: ../panel-plugin/menu/wckmenu-dialogs.glade.h:5
msgid "Show the window Icon."
msgstr "Показать значок окна."

#: ../panel-plugin/menu/wckmenu.desktop.in.h:1
msgid "Window Header - Menu"
msgstr "Шапка окна - меню"

#: ../panel-plugin/menu/wckmenu.desktop.in.h:2
msgid "Put the maximized window menu on the panel."
msgstr "Поместить меню развёрнутого окна на панель."

#: ../panel-plugin/title/wcktitle-dialogs.glade.h:1
msgid "at most"
msgstr "не более чем"

#: ../panel-plugin/title/wcktitle-dialogs.glade.h:2
msgid "fixed to"
msgstr "фиксировать к"

#: ../panel-plugin/title/wcktitle-dialogs.glade.h:3
msgid "expand"
msgstr "расширить"

#: ../panel-plugin/title/wcktitle-dialogs.glade.h:4
msgid "left"
msgstr "слева"

#: ../panel-plugin/title/wcktitle-dialogs.glade.h:5
msgid "center"
msgstr "по центру"

#: ../panel-plugin/title/wcktitle-dialogs.glade.h:6
msgid "right"
msgstr "справа"

#: ../panel-plugin/title/wcktitle-dialogs.glade.h:11
msgid "Width:"
msgstr "Ширина:"

#: ../panel-plugin/title/wcktitle-dialogs.glade.h:12
msgid "chars"
msgstr "символов"

#: ../panel-plugin/title/wcktitle-dialogs.glade.h:13
msgid "Padding:"
msgstr "Отступ:"

#: ../panel-plugin/title/wcktitle-dialogs.glade.h:14
msgid "pixels"
msgstr "пикселей"

#: ../panel-plugin/title/wcktitle-dialogs.glade.h:15
msgid "Show the full title name"
msgstr "Показывать полный заголовок"

#: ../panel-plugin/title/wcktitle-dialogs.glade.h:16
msgid "Display the title in two lines"
msgstr "Показывать заголовок в две линии"

#: ../panel-plugin/title/wcktitle-dialogs.glade.h:17
msgid "Sync the font with the window manager."
msgstr "Синхронизировать шрифт с оконным менеджером."

#: ../panel-plugin/title/wcktitle-dialogs.glade.h:18
msgid "Title font:"
msgstr "Шрифт заголовка:"

#: ../panel-plugin/title/wcktitle-dialogs.glade.h:19
msgid "Subtitle font:"
msgstr "Шрифт подзаголовка:"

#: ../panel-plugin/title/wcktitle-dialogs.glade.h:20
msgid "Alignment:"
msgstr "Выравнивание:"

#: ../panel-plugin/title/wcktitle.desktop.in.h:1
msgid "Window Header - Title"
msgstr "Шапка окна - заголовок"

#: ../panel-plugin/title/wcktitle.desktop.in.h:2
msgid "Put the maximized window title on the panel."
msgstr "Поместить заголовок развёрнутого окна на панель."
